﻿body
{
	font-family:Verdana,Geneva,sans-serif;
	font-size:12px;
	color:#111;
	line-height:14px;
	background-color:#fff;
	margin:0px auto;
	background: #f4f4f4 url(/images/bg960.png) top center repeat-y;
}

p 
{
    margin: 5px 0px 0px 0px;
}

#divMain
{
	padding: 0px; margin: auto; width:960px;
}
#divPagePath
{
	float:right;
	width:920px;
	padding-top:15px;
	margin-right:-5px;
	padding: 0px 40px 5px 0px;
	text-align: right; 
	margin-bottom: 0px; 
	margin-top: 0px;
}
#divLeft
{
	float:left;
	width:700px;
	padding-top:5px;
	padding-left:0px;
	margin-right:-5px;
	margin-left:10px;
	margin-bottom:10px;
	line-height: 20px;
}

#divFullWidth
{
	float:left;
	width:100%;
	padding-top:5px;
	padding-left:0px;
	margin-right:-5px;
	margin-left:10px;
	margin-bottom:10px;
	line-height: 20px;
}

#divRight
{
	float:right;
	width:224px;
	padding-top:0px;
	margin-right:10px;
	line-height: 18px;
}

#divFooter
{
	width:960px;
	padding-top:15px;
	margin-right:-5px
}
#h1Title
{
	color:#3399FF;
}
.h3SubTitle
{
	color:#FF8000;
	text-align:left;
	margin:10px;
}
#divFirstImage
{
	vertical-align: top;
	float: right;
	clear: right;
	margin-left: 15px;
}
.divSecondImage
{
	vertical-align: top;
	float: right;
	clear: right;
	margin-left: 15px;
	margin-top: 30px;
}
.divImageDescription
{
	font-size: x-small;
	font-style: italic;
	text-align: center;
	margin-bottom: 15px;
}
#ImgFirstRight
{
	padding: 5px;
	vertical-align: top;
	float: right;
	clear: right;
}
.ImgSecondRight
{
	padding: 5px;
	vertical-align: top;
	float: right;
	clear: right;
}

.aHeader:link{color:#FFFFFF;text-decoration:none;}
.aHeader:visited{color:#FFFFFF;text-decoration:none;}
.aHeader:active{color:#FFFFFF;text-decoration:none;}
.aHeader:hover{color:#E0E0FF;text-decoration:none;}

.divTopBoxHeader
{
	float:left;
	width:224px;
	height:20px;
	background:url(/IMAGES/BOX.png) no-repeat;
	font-weight:bold;color:#474747;
	font-size:12px;
	padding:10px 0 0 15px;	
	margin-top: 0px;
}
.divBoxHeader
{
	float:left;
	width:224px;
	height:20px;
	background:url(/IMAGES/BOX.png) no-repeat;
	font-weight:bold;color:#474747;
	font-size:12px;
	padding:10px 0 0 15px;	
	margin-top: 25px;
}
.liPath
{
	float: right;
	padding-right: 2px;
	color:#aaaaaa;
}
.aPath:link{color:#FF9900;text-decoration:none;}
.aPath:visited{color:#FF9900;text-decoration:none;}
.aPath:active{color:#FF9900;text-decoration:none;}
.aPath:hover{color:#FF9900;text-decoration:none;}

.divBoxBodyText
{
	float:left;
	width:209px;
	border-top:none;
	margin-left:2px;
	display:inline;
	margin-bottom:10px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #AAAAAA;
	padding:8px 2px 10px 7px
}
.TD_TITLE
{
	font-size:14px;
	font-weight:bold;
	color:#FF8000;
	text-align:left;
	margin:3px;
}
.ulOrangeArrow
{
	list-style-image: url('/IMAGES/arrow_Orange.png');
	list-style-position: inside; padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.aChildLink {color: #0088EF; text-decoration: underline; font-weight: bold;}


.ui-widget-overlay
{
  opacity: .95 !important; /* Make sure to change both of these, as IE only sees the second one */
  filter: Alpha(Opacity=95) !important;



}

.contentLink {font-family:verdana,sans-serif; color: #0860A8; font-size: 11px; text-decoration: none;}